Resolve a short URL
Server:
https://{kibana_url}
- GET /api/short_url/_slug/{slug}
Resolve a Kibana short URL by its slug.
Path Parameters
-
slugstringrequired -
The slug of the short URL.
Response
Indicates a successful call.
-
accessCountinteger -
Number of times the short URL has been resolved.
-
accessDateinteger -
Unix epoch (milliseconds) of the last time the short URL was resolved. Set to the creation time when the URL has never been accessed.
-
createDateinteger -
Unix epoch (milliseconds) when the short URL was created.
-
idstring -
The identifier for the short URL.
-
locatorobject -
slugstring -
A random human-readable slug is automatically generated if the
humanReadableSlugparameter is set totrue. If it is set tofalse, a random short string is generated.